What iOS should my iPad run to work with Vend?

 Setup

  • Vend on iPad

Answer

To ensure you get the best experience using Vend on iPad, we recommend running Vend on iOS 11 and above, which is available on iPads released from 2014 onwards (see list of compatible iPad models here).

Vend still works on older iOS versions, however, all new feature releases, improvements and bug fixes are only available to newer iPad models, running iOS 11 and above. 

Additional Information 

Some iPad models that can support the latest updates,

  • iPad 9.7" 5th Gen
  • iPad Pro 9.7"
  • iPad Pro 10.5"
  • iPad Pro 11"
  • iPad Pro 12.9"

For more information, please check our links below.